#weekly-deals {
	padding-top: 35px;
	padding-bottom: 46px;
}

#weekly-deals h2 {
	font-size: 45px;
}

#weekly-deals h3 {
	font-size: 20px;
}

#weekly-deals .items {
	width: 1180px;
	margin: 52px auto 0 auto;
}

#weekly-deals .item {
	height: 235px;
	width: 503px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	margin: 0 41px;
}

#weekly-deals .box p {
	font-size: 13px
}

#weekly-deals .box a,
#weekly-deals .box a:hover {
	color: #fff;
	height: 37px;
	line-height: 37px;
	width: 160px;
	margin-top: 30px;
	font-size: 16px;
	margin-top: auto;
}

#weekly-deals .fp-text{
	flex-grow: 1;
	flex-shrink: 1;
	padding-left: 25px;
	padding-right: 10px;
	padding-top: 30px;
	padding-bottom: 19px;
}

#weekly-deals .box strong {
	font-weight:400;
}

#weekly-deals .fp-image{
	flex-grow: 0;
	flex-shrink: 0;
}

#weekly-deals .item .price-round {
	right: -46px;
	top: -27px;
}

@media screen and (max-width: 1199px) {
	#weekly-deals .item{
		margin: 0 20px;
	}
}

@media screen and (max-width: 991px) {
	#weekly-deals .items{
		flex-direction: column;
		align-items: center;
		margin-top: 0;
	}
	#weekly-deals .item{
		margin: 20px 0;
	}
}

@media screen and (max-width: 767px) {
	#weekly-deals {
		padding-bottom: 47px;
	}

	#weekly-deals .item .price-round {
		right: -29px;
	}
}

@media screen and (max-width: 567px) {
	#weekly-deals .item{
		height: 100%;
		width: 345px;
	}
	#weekly-deals .fp-text{
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 15px;
		padding-bottom: 10px;
	}
	#weekly-deals .fp-image{
		max-width: 49%;
	}

	#weekly-deals h2 {
		font-size: 32.5px;
	}

	#weekly-deals h3 {
		font-size: 14px;
	}

	#weekly-deals .box p {
		font-size: 11px;
		line-height: 14px;
		margin-bottom: 9px;
	}

	#weekly-deals .box p br {
		display:none;
	}

	#weekly-deals .box a {
		height: 35px;
		line-height: 35px;
		width: 108px;
		padding: 0;
		font-size: 14px;
	}

	#weekly-deals .price-inner {
		font-size: 18px;
		line-height: 0.5;
	}

	#weekly-deals .price-round .month {
		font-size: 9px;
	}

	#weekly-deals .item .price-round,
	#weekly-deals .item:last-child .price-round {
		width: 52px;
		height: 52px;
		right: -5px;
		top: -13px;
	}

	#weekly-deals .price-shadow-2 {
		top: 3px;
		bottom: -3px;
		left: 2px;
		right: -2px;
	}
}